Page MenuHomePhabricator

[Task] Update Wikibase code bases to use Wikibase CodeSniffer 0.4.0
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 23 2018, 10:54 AM

Change 413730 had a related patch set uploaded (by Thiemo Kreuz (WMDE); owner: Thiemo Kreuz (WMDE)):
[mediawiki/extensions/Wikidata.org@master] Switch (back) to the MediaWiki CodeSniffer version 16

https://gerrit.wikimedia.org/r/413730

Change 413731 had a related patch set uploaded (by Thiemo Kreuz (WMDE); owner: Thiemo Kreuz (WMDE)):
[mediawiki/extensions/WikimediaBadges@master] Switch (back) to the MediaWiki CodeSniffer version 16

https://gerrit.wikimedia.org/r/413731

thiemowmde updated the task description. (Show Details)Feb 23 2018, 2:49 PM

Change 413731 merged by jenkins-bot:
[mediawiki/extensions/WikimediaBadges@master] Switch (back) to the MediaWiki CodeSniffer version 16

https://gerrit.wikimedia.org/r/413731

Change 413730 merged by jenkins-bot:
[mediawiki/extensions/Wikidata.org@master] Switch (back) to the MediaWiki CodeSniffer version 16

https://gerrit.wikimedia.org/r/413730

thiemowmde renamed this task from [Task] Update Wikibase code bases to use Wikibase CodeSniffer 0.3.0 to [Task] Update Wikibase code bases to use Wikibase CodeSniffer 0.4.0.Mar 8 2018, 1:31 PM
thiemowmde updated the task description. (Show Details)

Change 417256 had a related patch set uploaded (by Thiemo Kreuz (WMDE); owner: Thiemo Kreuz (WMDE)):
[mediawiki/extensions/Cognate@master] Update PHP CodeSniffer to latest version

https://gerrit.wikimedia.org/r/417256

Change 417256 merged by jenkins-bot:
[mediawiki/extensions/Cognate@master] Update PHP CodeSniffer to latest version

https://gerrit.wikimedia.org/r/417256

Change 418717 had a related patch set uploaded (by Thiemo Kreuz (WMDE); owner: Thiemo Kreuz (WMDE)):
[mediawiki/extensions/WikibaseMediaInfo@master] Update Wikibase CodeSniffer to version 0.4.0

https://gerrit.wikimedia.org/r/418717

Change 418717 merged by jenkins-bot:
[mediawiki/extensions/WikibaseMediaInfo@master] Update Wikibase CodeSniffer to version 0.4.0

https://gerrit.wikimedia.org/r/418717

Change 427123 had a related patch set uploaded (by Thiemo Kreuz (WMDE); owner: Thiemo Kreuz (WMDE)):
[mediawiki/extensions/PropertySuggester@master] Update Wikibase CodeSniffer to version 0.4.1

https://gerrit.wikimedia.org/r/427123

thiemowmde updated the task description. (Show Details)Apr 17 2018, 2:19 PM

Change 427123 merged by jenkins-bot:
[mediawiki/extensions/PropertySuggester@master] Update Wikibase CodeSniffer to version 0.4.1

https://gerrit.wikimedia.org/r/427123

Zoranzoki21 moved this task from Backlog to Doing on the good first bug board.May 17 2018, 4:34 PM
thiemowmde closed this task as Resolved.Jun 6 2018, 4:23 PM
thiemowmde claimed this task.
thiemowmde removed a project: Patch-For-Review.